"IDS_APPLE_EVENTS_USAGE_MACOS" = "Това е необходимо, за да се отвори диалоговият прозорец „Принудително спиране“.";
"IDS_CAMERA_USAGE_MACOS" = "Това ви позволява да използвате камерата си в сесии и срещи за дистанционен контрол.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Доклад за грешки на TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Това ви позволява да говорите с други в сесии и срещи за дистанционен контрол.";
